Subject: help regarding interfacing of C with prolog

From: Ankit Jalote <[email-masked]>
Date: Wed, 10 May 2000 18:05:31 +0530 (IST)

Respected Sir,
                I need your help regarding a project.Actually I have done a
  project in C and now in its extension I need it to interface it with
  SWI-prolog.I have accessed the chapter 5 of reference manual but still it
  is not clear since i have just learnt prolog.Can you give some easy
  examples regarding the interface.I really need to do this.
  							thanking you,
  							Ankit Jalote